## osso-calculator 2.0-1+0cssu3

=== debian/changelog ===
osso-calculator (2.0-1+0cssu3) unstable; urgency=low

  * Add support for top_application dbus call

 -- Pali Rohár <pali.rohar@gmail.com>  Wed, 16 Jan 2013 23:32:02 +0100

osso-calculator (2.0-1+0cssu2) unstable; urgency=low

  * Fixed bug 12514

 -- Pali Rohár <pali.rohar@gmail.com>  Tue, 17 Jan 2012 20:14:51 +0200

osso-calculator (2.0-1+0cssu1) unstable; urgency=low

  * Initial release: opensource clone of Nokia OSSO Calculator

 -- Pali Rohár <pali.rohar@gmail.com>  Sun, 24 Apr 2011 00:18:31 +0200
