=== debian/control ===
Source: osso-calculator
Section: misc
Priority: optional
Maintainer: Pali Rohár <pali.rohar@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev

Package: osso-calculator
Architecture: all
Depends: osso-calculator-ui, osso-calculator-engine
Description: Calculator meta package, that depends on UI and engine packages.

Package: osso-calculator-ui
Architecture: any
Depends: osso-calculator-ui-l10n-mr0 | osso-calculator-ui-l10n-mr, osso-icons-default, ${shlibs:Depends}, ${misc:Depends}
Description: OSSO Calculator UI
 OSSO Calculator UI. Includes all calculation and memory functionalities.
